


body {
  padding-top: 2em;
  background-color: #315E8D;
}

.front, .back {
	border-radius: 30%;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
		
.front {
	background-color: #fff;
	z-index: 2;
}
		
.front p {
	margin-top: 1.2em;
	font-family: cabin, sans-serif;
	font-weight: 700;
	font-size: 3em;
	text-align: center;
	color: #315E8D;
}
		
.back {
	transform: rotate3d(45,45,0,180deg);
	background-color: #fff;
}
		

.toppart {
   text-align: center;
   background-color: white;
   margin-top: -1em;
   font-family: cabin, sans-serif;
   color: #598DC5;
   font-weight: 700;
	font-size: 5em;
}

.slogan {
   text-align: center;
   background-color: white;
   margin: -1em 0em 0em 0em;
   font-family: cabin, sans-serif;
   color: #5E7082;
   font-weight: 700;
	font-size: 2em;
}

.sloganadj {
   text-align: center;
   
   margin-bottom: 2em;
   font-family: cabin, sans-serif;
   color: white;
   font-weight: 700;
	font-size: 2em;
   padding-top: 25px;
   padding-right:10px;
   padding-left:10px;
}

.health{
   color: #5E7082;
}

.row {
    text-align: center;
}

.whitetext {
   color : white;
   font-family: cabin, sans-serif;
}

.whitemargins {
  margin-bottom: 2em; 
  padding: 0em 4em 0em 4em;
}


.slightlybigger {
   font-size: 1.25em;
   margin: 0px 5px 0px 5px;
}

.whiteback{
   background-color: white;
}

.whenyouvisit {
   padding-top: 10px;
}

.textjustify {
  text-align:justify;
}

.flitskaart {
   background-color: #315E8D;
//   height: 150px;
//   width: 150px;
   margin: auto;
   margin-top:-2em;
   border-radius: 10px;
   
}

.flitskaart3 {
   background-color: #315E8D;
   height: 150px;
   width: 150px;
   margin: auto;
   border-radius: 10px;
   
}

.ptext{
   font-size: 1.1em;
   margin: auto;

   padding-left: 5px;
   padding-right: 5px;
}

.ptext3{
   font-size: 1.5em;
   margin: auto;
   position: relative;
  top: 50%;
  transform: translateY(-50%);
   padding-left: 5px;
   padding-right: 5px;
}

.somepad{
   padding: 30px;
}

.cabin {
   font-family: cabin, sans-serif;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 4px;
  background-color: #333;
  margin: 6px 0;
  transition: 0.4s;
}


.dropdown {
  position: relative;
  display: inline-block;
  margin-top:-2em;
  margin-left: 2em;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 60px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 0px 35px;
  z-index: 1;
  font-family:Arial;
}

.dropdown:hover .dropdown-content {
  display: block;
    background-color: #beee;

}

.services {
   vertical-align:top;
   text-align:left;
}

#nav-mobile {
	display:none;
}

#nav-desktop {
	margin-top:-2em;
	display:inline-block;
	font-size:1.15em;
	font-family:Arial;
}

#nav-desktop ul {
	list-style-type: none;
}

#nav-desktop li {
	float:left;
}

#nav-desktop li a {
	text-decoration:none;
	color:white;
}

/* vietnamese */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  src: local('Cabin Bold'), local('Cabin-Bold'), url(https://fonts.gstatic.com/s/cabin/v14/u-480qWljRw-PdeL2uhquylWeg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  src: local('Cabin Bold'), local('Cabin-Bold'), url(https://fonts.gstatic.com/s/cabin/v14/u-480qWljRw-PdeL2uhruylWeg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  src: local('Cabin Bold'), local('Cabin-Bold'), url(https://fonts.gstatic.com/s/cabin/v14/u-480qWljRw-PdeL2uhluyk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@media screen and (max-width: 40em) {
       .toppart {font-size:4em;}
       	#idioms {text-indent:10px;text-align:left;width:100%;}
	#nav-desktop {display:none;}
	#nav-mobile {display:inline-block;}
	#blog td  {display:block;width:100%;}
       	.whitemargins {padding: 0em 1em 0em 1em;}
       	.ptext{font-size: .9em;}
       	.services {display:block;width:100%;margin-top:1em;border-style:solid;}
}

#blog a {color:#4169E1;}

#idioms td {
border:1px solid;;font-size:11pt;
text-align:left;
padding:0px;}
#idioms th {
border:none;font-size:14pt;text-indent:30px;text-align:left;width:50%;
text-decoration:underline;
padding:0px;}

#webcontact {
  font-weight:bold;
  font-size:1.05em;
{
#webcontact:hover {
  background-color:blue;
}


